field: d00d9bb3-78da-462c-83e2-e8e681bc843d # Quote
fieldLayouts:
  e25be636-bf2c-4355-89a8-1f56910f9640:
    tabs:
      -
        elements:
          -
            fieldUid: 58e47121-045c-4e3d-bb33-851fef55b211 # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 15480ac4-f513-41eb-82c1-9a2a69c234b5 # Message
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: fd4bfc34-3c25-4422-9ad0-d2247d1aafe2 # Author
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b26633f4-956f-4b92-a4b9-485e25eb987b # Job
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  58e47121-045c-4e3d-bb33-851fef55b211: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: true
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  15480ac4-f513-41eb-82c1-9a2a69c234b5: # Message
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: message
    instructions: ''
    name: Message
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  b26633f4-956f-4b92-a4b9-485e25eb987b: # Job
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: job
    instructions: ''
    name: Job
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  fd4bfc34-3c25-4422-9ad0-d2247d1aafe2: # Author
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: author
    instructions: ''
    name: Author
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: quote
name: Quote
sortOrder: 1
